Subject: Version -06 of the IASA BCP - is this a workable version?

From: Harald Tveit Alvestrand <[email-masked]>
Date: Wed, 02 Feb 2005 09:57:10 +0100

Version -06 of draft-ietf-iasa-bcp is now available in the archives.

At this time, I'd like to ask:
Does this document, taken as a whole, and seen from the IETF community, 
represent an acceptable basis for starting the IASA?

I am no longer asking whether people like all the details. We can make 
adjustments to that forever, but we have to stop some time.

I'm asking whether this document is now "good enough".

                       Harald

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf